@charset "UTF-8";
/*
Theme Name: Japacart Child
Text Domain: japacart
Version: 1.0.0
Theme URI: https://japacart.com
Author: Japaweb
Template: japacart
*/


/*　　支払いカートページ表示乱れ調整　*/
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
     float: left;
     width: 48%;
     max-width: 100%;
 }
 .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
     float: right;
     width: 48%;
     max-width: 100%;
 }
 .woocommerce-input-wrapper {
     display: block;
     width: 100%;
 }

/*　　2カラムスマホ対応　*/
.container2-1 {
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 780px) {
.container2-1 .column--l,
.container2-1 .column--r {
  width: 100%;
}
}

.container2-1 .column--l{
	width:30%;
}
.container2-1 .column--r {
	width:70%;
	padding-left:20px;
}

/*　　追加　*/
body :lang(ja) {
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
iframe {
  width: 100%;
  aspect-ratio: 16/9; //アスペクト比（縦横比）を指定
}
.main-menu {
    background-color: #645146;
}
